/*
Theme Name:  child-threads
Description:  Theme to support tutsplus tutorial. Child theme for the child threads theme.
Author:  Hans Schmidt
Template:  threads
Version:  1.0
License:  GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html                 
*/



.custom-logo {
			
			height: 76px!important;
			width: auto!important;
			max-width: 600px!important;
}


@media only screen and (max-width: 768px) {

.custom-logo {
			
			height: 46px!important;
			width: auto!important;
			max-width: 350px!important;
}


}



.post-1163 .has-text-align-center.has-large-font-size {
			display:none; 

}

.graph {	
			margin: 1px;

}

.graph-h {	
			margin-bottom: 0px;
			margin-top: 0px;

}

.leitthema {
			margin: 0px!important;
			font-size: 0.8rem;
    		font-weight: 600;
    		letter-spacing: 10px;
    		text-transform: uppercase;
    		opacity: 0.5;
}


.wp-image-1564, .wp-image-1411 {
			box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.6);

}


.wp-block-image.size-large.is-resized {
			-webkit-transition: all 0.5s ease;
			transition: all 0.5s ease;
}

.wp-block-image.size-large.is-resized img:hover {
			-webkit-filter: brightness(.5);
			filter: brightness(.5);
}

.aligncenter.size-large.is-resized {
			-webkit-transition: all 0.5s ease;
			transition: all 0.5s ease;
}

.aligncenter.size-large.is-resized img:hover {
			-webkit-filter: brightness(.5);
			filter: brightness(.5);
}


.footer.organic-threads-bg-light {
			background-color: #f1f1f1;
}


.tabs .wc-tabs {
			display: none;
}

.single-product.organic-threads-has-img #nav-bar {
			background-color: black;
}


.social-icons li a {
	display: block;
	background: #cccccc;
	background: rgba(255, 255, 255, 0.8);
	color: #666666;
	color: rgba(0, 0, 0, 0.4);
	text-align: center;
	text-decoration: none;
	line-height: 36px;
	min-width: 36px;
	margin: 2px;
	padding: 0px;
    border-radius: 2px;}
    

@media only screen and (max-width: 672px)
    
{
    .obn {
        display: none; }
    
}

